1. STXFX's Avatar
    I upgraded to 1.1.1 from 1.02, and I used the JailBreakMe.com method to Jailbreak and AnySim to unlock the sim, yet it still won't work [Gives me an error saying the sim card cannot be used with the iPhone]. I tried downgrading to 1.02 again but it gave me an error [iPhone could not be restored]. Any help will be much appreciated. Thank you.

    Update: Upgraded to 1.1.2 with no problems - Nevermind
    Last edited by STXFX; 2007-12-24 at 09:59 AM. Reason: Automerged Doublepost
    2007-12-24 09:59 AM
  2. Chinpokimon's Avatar
    I had the same problem. Restore to 1.0.2 install apptapp then check if your if your firmware version is 03.14.08_G before you upgrade to 1.1.1

    If now you need to virginize it here's a good guide that i followed last night to fix my problem.

    http://iphone.unlock.no/#recovery-restore-mode
    2007-12-28 10:25 PM
LINK TO POST COPIED TO CLIPBOARD